List webhook endpoints
curl --request GET \
--url https://api.capibo.work/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capibo.work/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capibo.work/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "wh_3kd92m",
"url": "https://ml.example.com/hooks/capibo",
"events": [
"video.accepted"
],
"created_at": "2023-11-07T05:31:56Z"
}
]
}{
"error": {
"type": "authentication_error",
"code": "api_key_invalid",
"message": "Invalid API key."
}
}Webhooks
List webhook endpoints
GET
/
webhooks
List webhook endpoints
curl --request GET \
--url https://api.capibo.work/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capibo.work/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capibo.work/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "wh_3kd92m",
"url": "https://ml.example.com/hooks/capibo",
"events": [
"video.accepted"
],
"created_at": "2023-11-07T05:31:56Z"
}
]
}{
"error": {
"type": "authentication_error",
"code": "api_key_invalid",
"message": "Invalid API key."
}
}